Subject: 'Too many open files'???
From: [email-masked]

17 Apr 1998 22:57:35 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I'm running 'make' from a csh script invoked from a bash command line.
I get the message 'Too many open files' (I get it under both b18 and b19).

 Any suggestions of how I can debug this? 
 I don't get this error when I invoke make directly from bash.
 Is there anyway to configure # of open files? # of processes?

 Thanks,

 Michael McSwiggen
 [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".